@font-face {
  font-family: 'Champagne-Limousines';
  src: url('../fonts/Champagne-Limousines.eot?#iefix') format('embedded-opentype'), url('../fonts/Champagne-Limousines.woff') format('woff'), url('../fonts/Champagne-Limousines.ttf') format('truetype'), url('../fonts/Champagne-Limousines.svg#Champagne&Limousines') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Champagne-Limousines-Bold';
  src: url('../fonts/Champagne-Limousines-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Champagne-Limousines-Bold.woff') format('woff'), url('../fonts/Champagne-Limousines-Bold.ttf') format('truetype'), url('../fonts/Champagne-Limousines-Bold.svg#Champagne&Limousines-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),  url('../fonts/BebasNeueRegular.woff') format('woff'), url('../fonts/BebasNeueRegular.ttf')  format('truetype'), url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


